MediaWiki:Common.css: Revision history

From Knightspire Wiki
Jump to navigationJump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

17 May 2026

16 May 2026

  • curprev 23:0623:06, 16 May 2026 Scarlet talk contribs 1,539 bytes +1,539 Created page with "CSS placed here will be applied to all skins: .infobox { float: right; clear: right; width: 22em; margin: 0 0 1em 1em; border: 1px solid #a2a9b1; border-collapse: collapse; background: #f8f9fa; color: #202122; font-size: 88%; line-height: 1.5; } .infobox th, .infobox td { border: 1px solid #a2a9b1; padding: 0.4em 0.6em; vertical-align: top; } .infobox th { background-color: #eaecf0; text-align: left..."